﻿

#languedevise {
	float:right; 
	padding: 15px 0 0 0;
}
.people_right .bottom_small{bottom:-100px;position:absolute;right:-175px;z-index:-1}
#people .people_right .bottom_small{bottom:-73px;right:-53px;width:223px}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}
#homepage-amchart{margin-top:1em}
.postid-670 #homepage-amchart,.postid-672 #homepage-amchart{width:13cm;margin:0 auto}

.search-container .searching {
  position: relative;
  height: 240px;
  width: 100%;
  padding-bottom: 10px;
  border-bottom: 1px solid #4a4b4c;
}
.wp-search-form-icon{font-size:1rem;position:absolute}
.banner__cycle-fundo{width:100%}

.timer-col #days, .timer-col #hours, .timer-col #minutes, .timer-col #seconds{
	display:inline-block;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:18px;
	padding:5px 10px;
}

.timer-col #days{
	color:#ffffff;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}




.fullwidth-black {
	background-color: rgba(0,0,0,0.8);
	overflow: hidden;
}

.site-title, .site-description { text-align:center;}

.site-description { color:#000000!important;}

.darkheader .site-description { color:#000000!important;}

	.dg-tooltip    { background: #fff7f1 !important; }
.dg-tooltip--active{display:block}
.dg-tooltip-trigger{position:relative;cursor:pointer;display:inline-block;margin-right:.75rem}
.dg-tooltip-trigger:before{content:'?';display:block;width:1.5em;height:1.5em;font-size:.875rem;font-weight:600;text-align:center;line-height:1.5em;border-radius:50%;color:#858585;background:#231f20;transition:all .5s}
.dg-tooltip-trigger:hover:before{background:#151313}
.dg-tooltip-trigger:active:before{background:#0e0c0d}
.dg-signup-pod[min-width~="512px"] .dg-tooltip{top:0;left:2.25rem}
.dg-signup-pod[min-width~="512px"] .dg-tooltip:after{content:'x';position:absolute;top:.75em;right:.75em;border-radius:50%;border:2px solid rgba(255,255,255,.6);color:rgba(255,255,255,.6);width:1rem;height:1rem;text-align:center;font-size:.65rem;line-height:1em}

		#logo
		{
			margin-bottom: 0;
		}

		#logo-slogan {
			margin-top: 59px;
			margin-bottom: 0;
			padding-bottom: 0;
			line-height: 50%;
			font-size: 21px;
		}

#logo A
{
	display: block;
	width: 100%;
	height: 100%;
}

#logo A SPAN
{
	display: none;
}


.atention__title {
  font-size: 56px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 25px;
}

  .td-wpml .td-header-sp-top-menu {
    width: 100%;
  }


.td-header-sp-top-menu {
  line-height: 28px;
  padding: 0 !important;
  z-index: 1000;
  float: left;
  
}

.td-header-sp-top-menu .td_ul_logout {
  margin-right: 16px;
}

.top-bar-style-2 .td-header-sp-top-menu {
  float: right;
}

.top-bar-style-2 .td-header-sp-top-menu ul:last-child,
.top-bar-style-2 .td-header-sp-top-menu div:last-child {
  margin-right: 0;
}



.top-bar-style-4 .td-header-sp-top-widget,
.top-bar-style-4 .td-header-sp-top-menu {
  float: right;
}

.td-header-sp-top-menu .td-block-missing-settings {
  padding: 0;
  border: none;
  color: #888888;
  font-size: 10px;
}

.td-header-sp-top-menu .td-block-missing-settings span {
  padding: 2px 6px;
  font-size: 9px;
}

.slider_container{
	width:90%;
	margin:0 auto;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-220-0 , #pg-220-1 , #pg-220-2 , #pg-220-3 , #pg-220-4 , #pg-220-5 , #pg-220-6 , #pg-220-7 , #pg-220-8 , #pg-220-9 , #pl-220 .so-panel , #pl-220 .so-panel:last-child { margin-bottom:0px }
.img-fluid,.tribe-events-event-image img,.tribe-events-event-thumb img{max-width:100%;height:auto}
.fl-module-heading .fl-heading {padding: 0 !important;margin: 0 !important;}
.fl-node-5aa494eb04479.fl-module-heading .fl-heading {text-align: left;}
.fl-node-5ab594aa08e96.fl-module-heading .fl-heading {text-align: center;}
.fl-node-5ad7d8e676d5d.fl-module-heading .fl-heading {text-align: left;}
.fl-row .fl-col .fl-node-5aa81e422dcd3 h2.fl-heading a,.fl-row .fl-col .fl-node-5aa81e422dcd3 h2.fl-heading .fl-heading-text,.fl-row .fl-col .fl-node-5aa81e422dcd3 h2.fl-heading .fl-heading-text *,.fl-node-5aa81e422dcd3 h2.fl-heading .fl-heading-text {color: #E06A2D;}
.fl-node-5aa81e422dcd3.fl-module-heading .fl-heading {text-align: left;}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}
ul.footer-links-big{background-color:#00793d;padding:5px 10px 5px 15px;}
ul.footer-links-big li{font-size:18px;padding:5px 0;border-bottom:1px solid #008242;}
ul.footer-links-big li:last-child{border-bottom:0;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }





.admintab a {
	position: fixed;
	top: 5px;
	right: 5px;
	color: #333 !important;
	background: #cfcfcf;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}


.admintab a:hover {
	background: #333 !important;
	color: white !important;
}

	.error404 .widget-areas .widget-area {
		float: left;
		width: 30%;
		margin-right: 5%;
	}

	.error404 .widget-areas .widget-area:last-of-type {
		margin-right: 0;
	}

	.singular .site-content .widget-area {
		float: right;
		overflow: hidden;
		width: 25%;
	}
#page{background:#f7fcfd}
.flexslider .arep-slider-outer,.flexslider .slides{background:rgba(0,0,0,0.2);}
.flexslider .slides img{width:100%;display:block;}
.flexslider .slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .flexslider .slides{display:block;}
* html .flexslider .slides{height:1%;}
.flexslider .slides{zoom:1;}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:5px}


	.branding-wrapper .title-area,
	.branding-wrapper .custom-logo-link {
		display: inline-block;
		vertical-align: middle;
	}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}

	
	.lower-foot .textwidget { float: none; }

	
	.lower-foot .menu-footer-container {
		overflow: hidden;
		text-align: center;
		clear: both;
		
		
		display: none;
	}

	
	.lower-foot .menu { 
		float: none;
		display: inline-block;
	}
 #s5_responsive_mobile_sidebar a, #s5_responsive_mobile_search, #s5_responsive_mobile_sidebar_login_register_wrap, #s5_responsive_mobile_sidebar_menu_wrap, .module_round_box-sidebar, .module_round_box-sidebar .s5_mod_h3, .module_round_box-sidebar .s5_h3_first, .module_round_box-sidebar .s5_h3_last, #s5_responsive_mobile_sidebar_menu_wrap h3 { color:#FFFFFF !important; font-family: Raleway !important; }
.segment1-1{background:#fff}
.segment1{background:#f4f4f4}

.segment1 h1, .segment1 h2, .segment1 h3, .segment1 h4, .segment1 h5, .segment1 h6 { color: #232323; }


.dd-object940619562-text-container
{
  display: table;
}

.junkie-pagination .page-numbers,
.junkie-pagination a,
.junkie-pagination a:visited {
	background: #f0f0f0;
	border: 1px solid #cccccc;
	border-radius: 3px;
	color: #333333;
	font-size: 14px;
	margin: 0 2px;
	padding: 6px 10px;
}
.tooltip.top-right .tooltip-arrow{bottom:0;left:5px;margin-bottom:-5px;border-width:5px 5px 0;border-top-color:#000}

.top-right{float:none; position: absolute; right: 20px; top: 5px; width:50%;}

.top-right #wp_editor_widget-6{position:relative;z-index:999}
.fullcover-media__media{position:absolute;top:0;left:0;width:100%;height:100%;transition:-webkit-transform .3s ease;transition:transform .3s ease;transition:transform .3s ease,-webkit-transform .3s ease}
.fullcover-media__media--type-image img,.fullcover-media__media--type-video img{width:100%;height:100%;font-family:"object-fit:cover;object-position:center";-o-object-fit:cover;object-fit:cover;-o-object-position:center;object-position:center}
.fullcover-media__media--type-video__video{display:none;position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;pointer-events:none}
.fullcover-media__media--type-video__video iframe{width:100%;height:100%}
.fullcover-media__media--type-video__video--playing{display:block;opacity:1}


#ajax-loading-screen {
	background-color: #fff;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	z-index: 1000000000;
}


body[data-ajax-transitions="true"] #ajax-loading-screen[data-method="standard"], body[data-ajax-transitions="true"] #ajax-loading-screen[data-method="standard"] .loading-icon {
	display: block;
	opacity: 1;
}


#ajax-loading-screen .loading-icon {
	background-repeat:no-repeat;
	background-position: center center;
	display: block;
	position: absolute;
	opacity: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.btn-social{text-align:right}
.btn-social i{color:#444 !important;text-decoration:none;padding-left:5px;padding-right:5px}
.btn-social a .btn-social a:hover{color:#fff !important;text-decoration:none}
.time-since{white-space:nowrap}



table.mod_events_latest_table {
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}
body.site-1.have-bannerbar_outer table.main-top-grid td.misc .b640 *{margin:0 auto !important}
body.site-1 table.main-top-grid td.misc{height:250px}
body.site-1 table.main-top-grid td.misc .wrapper{padding-top:0px;padding-left:10px;text-align:center}
body.site-1 table.main-top-grid td.misc,body.site-1 table.main-top-grid td.misc img{vertical-align:bottom}

.megamenu-block .slider-container { margin: 0; }


.slider-container {overflow: hidden;}

.slider-container .map-info{display: none}

.slider-container li.item { }

.slider-container .price-box a {
	-moz-transition-property: 	background;
	-webkit-transition-property:background;
	-o-transition-property: 	background;
	transition-property:    	background;
}



#content-home{
	width: 100%;
	padding: 45px 0;
	min-height: 100px;
}



.clearfix:after, .widget li:after, #body:after, #footer:after, footer:after, .pagenav:after, #main-nav:after, .menu:after, .gallery:after, #content:after
{ visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

.clearfix, .widget li, #body, #footer, footer, .pagenav, #main-nav, .menu, .gallery, #content
{ display: inline-block; }
.box__action{margin-top:1.6em}

	
	#s5_left_top_wrap, #s5_left_column_wrap, #s5_left_inset_wrap, #s5_left_wrap, #s5_left_bottom_wrap, #s5_right_top_wrap, #s5_right_column_wrap, #s5_right_inset_wrap, #s5_right_wrap, #s5_right_bottom_wrap, #s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left, #s5_above_columns_inner .s5_float_left, #s5_middle_top .s5_float_left , #s5_middle_bottom .s5_float_left, #s5_below_columns_inner .s5_float_left, #s5_bottom_row1 .s5_float_left, #s5_bottom_row2, .s5_float_left, #s5_bottom_row3 .s5_float_left, #s5_above_body .s5_float_left, #s5_below_body .s5_float_left {
	width:100% !important;
	}
.s5_float_left{float:left}
  #s5_top_row1 .s5_float_left { float:left !important; width:50% !important; }
  #s5_bottom_row3 .s5_float_left { width:100% !important; }
.c-main-ban .c-main-ban__item-box.is-animated .c-main-ban__item{-webkit-animation:appearFromTop .4s ease-in-out;animation:appearFromTop .4s ease-in-out;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}
:root .c-main-ban .c-main-ban__item-box.is-animated .c-main-ban__item{-webkit-animation:unset \0/IE9;animation:unset \0/IE9}
.c-main-ban .c-main-ban__item-box.is-animated .c-main-ban__item.anim-delay-1{-webkit-animation-delay:.4s;animation-delay:.4s}
.c-main-ban .c-main-ban__item-box.is-animated .c-main-ban__item.anim-delay-2{-webkit-animation-delay:.8s;animation-delay:.8s}

  .solution-list__icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 130px;
    height: 130px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 6px solid #6db83e;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center; }

    .solution-list__icon img {
      max-width: 100%; }
.box-site-nav-categories,.box-site-nav-categories-left,.box-site-nav-categories-right,.box-site-nav-func,.box-site-nav-func-left,.box-site-nav-func-right{position:relative}
.box-site-nav-func,.box-site-nav-func-left,.box-site-nav-func-right{height:52px;line-height:normal}
.box-site-nav-func-right{float:right}
body.responsive .box-site-nav-func,body.responsive .box-site-nav-func-left,body.responsive .box-site-nav-func-right{height:46px;line-height:46px}


.social-nav, 
.supernav-links, 
.login-buttons {
    float: right;
    text-transform: uppercase;
}


.main-header .login-buttons {
	text-transform:none;
}

.main-header .login-buttons li a {
	background-color:#F7AD0E;
	color:#000;
	display:inline-block;
	font-size:10px;
}

.main-header .login-buttons li a[href*=logout] {
    color: #fff;
    background: transparent;
    margin: 3px 0 0;
}


.main-header .login-buttons li a:hover {
	background-color:#00a1af;
	color:#000;
}
.logo{float:left;}
.logo a{display:block;color:#fff;font-family:'Kaushan Script';font-size:1.267em;}
.off-canvas-inner .canvas-close+.off-canvas-search{margin-top:44px}
.off-canvas-search form{position:relative}
.off-canvas-search input[type=text]{padding-right:25px;padding-left:10px;box-shadow:none;border:1px solid #e3e3e3;background-color:#fff;font-size:12px}
.off-canvas-search .fa{position:absolute;top:50%;transform:translateY(-50%);right:10px;color:#8f8f8f}
.skin-dark.off-canvas-container .off-canvas-search input[type=text]{border-color:#272727;background-color:#151515;color:#fff}

  div.lvl2_banner_left{ display: none;}


.mt-2,
.my-2 {
  margin-top: 0.5rem !important;
}


.mb-2,
.my-2 {
  margin-bottom: 0.5rem !important;
}

    .header-right { float: none; width: 100%; display: inline-block; margin: 0 auto; }
#ddp.overlay .popup .header{text-align:center}
#ddp.overlay .popup .header h3{margin:0 auto;color:#fff;font-size:12px;text-transform:uppercase;text-align:center}
.popup-overlay .popup .header{display:inline-block;width:100%;padding:20px;background-color:#2a2a2a;text-align:center;overflow:hidden}
.popup-overlay .popup .header h3{margin:0 auto;color:#fff;font-size:16px;text-transform:uppercase;text-align:center}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}



.wpp-list {	
}


	
	.wpp-list li {
		overflow:hidden;
		float:none;
		clear:both;
	}

	
	
	.wpp-list li.current {
	}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}

#main {
  zoom: 1;
}

#main:before {
  content: '';
  display: block;
}

#main:after {
  content: '';
  display: table;
  clear: both;
}

#main-slider {
  line-height: 0;
  background: #eeeeee;
}

#main-slider .flexslider {
  margin-bottom: 0;
}

#main-slider h1 {
  font-weight: 100;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}

#main-slider .text-em-wrapper {
  padding: 10px 50px;
  background: rgba(0, 0, 0, 0.25);
  border: 3px solid white;
  font-weight: bold;
}

#main-slider .metaslider,
#main-slider #metaslider-demo {
  margin: 0 auto;
}

#main-slider #metaslider-demo {
  text-align: center;
}


.page-layout-no-masthead-margin #main {
  padding-top: 0;
}

.page-layout-no-footer-margin #main {
  padding-bottom: 0;
}
 
#header{width:96%;margin:0 0 0 0;padding:6px 2% 6px 2%;font-family:"trebuchet MS", Verdana, sans-serif;color:#FFF;
background-color:#555555;}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}


a.f-social{color:#545450 !IMPORTANT;text-align:center;padding:5px;font-size:12px;display:inline-block;line-height:1px;margin-right:10px;text-transform:uppercase}
a.f-social i{padding-right:10px}
a.f-social:hover{color:#fff !important;}
.modal-body{position:relative;-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;padding:1rem}
